body {
	background-image: url(bilder/bastadvy.jpeg);
	background-size: cover;
	text-align: center;
	margin:0;
	padding: 45px 0 45px 0;
	font-family:Arial, Helvetica, sans-serif;
	color: #003;
}

#wrapper {
	margin: auto;
	width: 700px;
	text-align: left;
	background: #d5f5ff;
	padding: 5px 30px 15px 30px;
}

.ImgFloatRight {
	float: right;
	padding: 20px 0 0 0 ;
}

.ImgFloatRight2 {
	float: right;
	padding: 20px 0 0 0 ;
}

h4, h3 {
	padding: 0;
	margin: 5px 0;
}

.indexText {
	margin: 0 210px 0 0;
}

a.textLink {
	text-decoration: none;
	color: #03C;
	font-weight: bold;
	display: block;
	margin: 0 0 20px 0;
}

a.textLink:hover {
	text-decoration: underline;
}

.topmenu ul {
	padding: 8px 0;
	margin: 0;
	list-style: none;
	border-top: solid 1px #003;
	border-bottom: solid 1px #003;
	line-height: 1.15;
}

.topmenu li {
	display: inline;
	margin: 0;
}

.topmenu li a {
	padding: 8px 10px 8px 10px;
	font-weight: bold;
	color: white;
	background-color: #99F;
	text-decoration: none;
	margin: 0;
}

.topmenu li a:hover {
	background-color: #339;
}

#hem #t-hem a, #info70 #t-info70 a, #boka70 #t-boka70 a, #info120 #t-info120 a, #boka120 #t-boka120 a {
	background-color: #003;
}

div.adressRad {
	border-top: solid 1px #003;
	padding: 15px 0 6px 0;
	margin: 40px auto 0px;
	}
	
.adressRad ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 18px;
	color: #003;
	text-align: center;
	}
	
.adressRad ul li {
	display: inline;
	margin: 0 3px;
	}

.emailBottom {
	text-decoration: none;
	color: #03C;
	display: inline;
	padding: 50px 0 50px 0;
	}
	
.emailBottom:hover {
	text-decoration: underline;
	}
	
.links2 {
	text-decoration: none;
	color: #03C;
	font-weight: bold;
	display: block;
	margin: 0 0 0 0;
	padding: 0 15px 0 0;
	text-align: right;
}

.links2:hover {
	text-decoration: underline;
}

.clearBoth {
	clear: both;
}

.kalender {
	padding: 0;
	margin: 0;
}

ul.prislista {
	padding: 0 10px 10px 10px;
	margin: 15px 15px 15px 15px;
	list-style: none;
	background-color: #FFF;
	width: 380px;
}

ul.prislista li {
	padding: 3px 0;
}

ul.prislista td {
	vertical-align: top;
}

table.month {
	border-collapse: collapse;
	border: solid 2px #333;
}

table.month td {
	border-collapse: collapse;
	border: solid 1px #333;
	text-align: center;
	background-color: #FFF;
}

table.month td.vecka {
	 color: #063;
	 background-color: #999; 
}

table.month td.helg {
	color: #F00;
}

table.month td.empty {
	background-color: #D5D5FF;
}

table.month td.uthyrd {
	color: #333;
	background-color: #FF0;
}

img {
	border: 0;
}